0.1.2
    - Update package.spec dependencies

0.1.1
    - Fix package.spec dependencies
    - Fix rpmbuild invocation to redefine _topdir
    - Search for binary packages in top directory too

0.1.0
    - First version
